<p>firstcomp works!</p>
<div (click)="selectemp(emps)" [class.selected]="isSelected(emps)" *ngFor="let emps of employees">
    <span>{{emps.empid}})</span>&nbsp;<span>{{emps.name}}</span>
</div>
<button (click)="godefault()">
    CANCEL
</button>